<!doctype html>
<html lang="de">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, user-scalable=no">

    <title>Physiotherapie und Ergotherepie - Kurbad Pleystein</title>



    @include('template.'.config('settings.template').'.content.includes.css')

    @include('template.'.config('settings.template').'.content.includes.integrations')

</head>
<body>


<div class="top-menue">
    <div class="container">


    </div>
</div>

<nav class="navbar navbar-expand-lg navbar-light">

    <div class="container">
        <a class="navbar-brand" href="{{url('/')}}">
            <picture>
                <source srcset="{{asset('template/images/logo.png')}}" type="image/png" class="img-fluid">
                <img src="{{asset('template/images/logo.png')}}" alt="PATH Logo" class="img-fluid">
            </picture>
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse " id="navbarNavAltMarkup">
            <div class="navbar-nav ml-auto">
                <a class="nav-item nav-link" href="{{url('#ueber-uns')}}">Über uns</a>
                <a class="nav-item nav-link d-none" href="{{url('#schwerpunkte')}}">Schwerpunkte</a>

                <a class="nav-item nav-link" href="{{url('#aktuelles')}}">Aktuelles</a>
                <a class="nav-item nav-link" href="{{url('#stellenangebote')}}">Stellenangebote</a>
                <a class="nav-item nav-link" href="{{url('#kontakt')}}">Kontakt</a>


            </div>
        </div>

    </div>

</nav>


@yield('content')





@include('template.'.config('settings.template').'.content.includes.footer')
@include('template.'.config('settings.template').'.content.includes.scripts')
</body>
</html>
